» Ubuntu » 软件包

Error

two or more packages specified (perl-debug hardy-updates)